.couleur2 { background: Yellow repeat; font-family: Arial; 	border-left-color:  Fuchsia; border-left-style: solid; border-bottom-color:  Fuchsia; border-bottom-style: solid;}
.gauche { font-size: 17px; 	border-left-color:  Fuchsia; border-left-style: solid; }
.couleur4 { background-color: #FFB0FF;font-family: Arial; font-size: 19px; }
.couleur3 { text-align: justify; font: normal 20px;  color: blue; margin-left: 0px; margin-top: 0px; padding-right: 2px; }
ul.gesves{ margin-left: 70px;   color: blue;  list-style: square;  font-size: 16px;  top: -14px;  margin-top: -18px;       }
body.ventderaison { margin-bottom: 0px; margin-top: 2px;	margin-left: 2px; margin-right: 2px; background-color: #E6E982; }
.paragraphevert { font-family: "Times New Roman", Times, serif; font-size: 11pt; color: #4A766E }
.bord1 { border: 4px outset;  background-color: #85EAE1;  margin-top: 4px; margin-bottom: 4px;  font-weight: bold;      }
.couleur1 { background: Yellow repeat; }
.justify { text-align: justify; }
p.font { font-size: 50px; }
p.titre { font-size: 40px; }
p.gesves { text-align: justify; font: normal 20px;  color: blue; margin-left: 20px; margin-top: +6px;}
p.justify{ text-align: justify; }
p.fin { text-align: right; }
p.question {
	text-align: justify;
	font: normal 20px;
	color: red;
	margin-left: 12px;
	font-weight: bolder;
}
p.reponse { text-align: justify; font: normal 20px;  color: blue; margin-left: 15px; margin-top: -15px;	font-weight: bolder;}
br.font { font-size: 50px; }
ul.ventderaison{ margin-left: 0px;   color: blue;  list-style: square; padding-right: 27px;}

ol.question {font: normal bolder 20px;  color: red; padding-right: 7px;}
div.bord { border-right: border: #FF4500; background-color: Fuchsia; border: double #FF4500; padding-top: 7px; padding-bottom: 7px;}
table.bord { border-right: border: #FF4500; background-color: #C3C4E3; border: double #FF4500; padding-top: 0px; padding-bottom: 8px;  padding-left: 0px; padding-right: 0px;}
table.font1 { font-size: 20px; font-weight: bold; list-style-type: circle; list-style: square; font-family: Arial; 	border-left-color:  Fuchsia; border-left-style: solid; padding-right: 70px;}
td.font { font-size: 25px; list-style-type: circle; padding-left: 30px;}
td.ventderaison { font-size: 18px; list-style-type: circle; list-style: square; 	border-left-color:  Fuchsia; border-left-style: solid; padding-left: 8px;}
td.font1 { font-size: 40px; text-align: center;}
td.padding { font-size: 20px;  padding-left: 20px;}
td.justify { text-align: justify; }
hr.h1 { border: 30% solid; border-width: 300pt; color: Red; background-position: left;}

a:link
{
    /*background-color: #EEFF00;*/
    text-decoration: underline;
}
a:visited
{
	/*color: #F5862A;*/
	color: Red;
	text-decoration: none;
}
a,a:hover
{
	text-decoration: underline; /*background-color: #FFFF93;*/
	color: #005253;
}
a:active
{
	/*color:#00C6C6;*/
	color: #4B0082;
	text-decoration: underline;
}











